@charset "utf-8";

* { margin:0px; padding:0px;}

html { background:url(../img/bg.gif) top repeat-x; color:#000; font-size:12px;}

body {}



article,aside,details,figcaption,figure,

footer,header,hgroup,menu,nav,section { 

display:block; 

}


/* .slick-slide{height:310px} */
.slick-slide{margin-bottom: 2rem;}
/* div.slider_main img{height:310px; width:960px} */
div.slider_main img{ height: auto; width: 100%;}

.blok { max-width:960px; max-width:1416px; margin:0 auto; padding: 1rem;}

.clr {clear:both;}

.rel { position:relative;}

.left { float:left;}

.right { float:right;}

img,fieldset {border:0;}

a { 
color:#000;
}

a:hover { text-decoration:none;}


h1, .h1 { font-size:24px; font-weight:normal; margin-bottom:18px;}
h2, .h2 { font-size:22px; font-weight:normal; margin-bottom:18px;}

.title-small, .title-big { font-size:22px; text-transform:uppercase; text-decoration:underline; margin-bottom:20px;}

.title-big { text-decoration:none;}



.bread { margin-bottom:20px; font-size:12px;}

.bread a { color:#cc0000;}



/* ----- header ----- */

header { background:url(../img/flag.gif) right top no-repeat; padding:22px 0 20px 0; /* max-width: 960px; */}

img.logo { float:left; margin-bottom:30px;}



header .contact { width:55%;width:51.3vw; float:left; padding:26px 0 30px 0; text-align:right; font-size:14px; letter-spacing:1px; line-height:1.4;}

header .contact a { font-size:12px;}



header .phones { width:250px; padding:24px 0 10px 0; float:left; background:url(../img/bg-phones.gif) 64px 30px no-repeat; font-size:20px; text-align:right; line-height:1.1;}

header .phones span { font-size:14px; color:#cc0000; margin-right:3px;}
header .search{width:250px; padding:0; float:left; } 
#ajaxSearch_form input[type='text']{width: 100%;}
#ajaxSearch_form label { width: 150px; margin-left: 10%;  float: left;}#ajaxSearch_form label+label{float: right;    margin: 0;    width: 72px;}#ajaxSearch_form  input[type='submit'] {    background: #ffd200 none repeat scroll 0 0;    border: 1px solid #cecece;    display: block;    margin-top: 4px;    padding: 7px 12px;}
nav { background:#ffd200;}

nav:after { content: ''; display: table; clear: both;}

nav ul { list-style-type:none; font-size:14px; text-transform:uppercase;}

nav ul li { float:left; padding:0 14px; position:relative;}

nav ul li a { text-decoration:none; display:block; line-height:30px;}

nav ul li a:hover, nav ul li.active a { text-decoration:underline;}

nav ul li:nth-child(1) { background:#333333; /* width:219px */; /* padding:0 0 0 6px; */     padding-right: 2rem;}
nav ul li:nth-child(2) { background:#333333; /* width:155px; */ /* padding:0 0 0 6px; */     padding-right: 2rem;}

nav ul li:nth-child(1) a { background:url(../img/f-li.png) left 8px no-repeat; padding:0 0 0 28px;}
nav ul li:nth-child(2) a { background:url(../img/f-li.png) left 8px no-repeat; padding:0 0 0 28px;}

nav ul li:nth-child(1) a, nav ul li:nth-child(2) a {color:#FFF;}
nav ul li:nth-child(2) a, nav ul li:nth-child(2) a {color:#FFF;}

/*nav ul li:nth-child(2) { background:#cc0000; padding:0 16px;}*/



nav ul li ul { width:225px;width:320px;padding: 1rem; position:absolute; top:30px; left:0px; background:#333333; display:none; text-transform:none; max-height: 33rem; overflow-y: auto;}

nav ul li:nth-child(1) ul li a, nav ul li:nth-child(1) ul li { background:none; padding:0px;}
nav > ul > li:nth-child(1) > ul > li > a {color: #ffd200;}
nav > ul > li:nth-child(1) > ul > li:nth-child(1) > a {color: red;}
nav ul li:nth-child(2) ul li a, nav ul li:nth-child(2) ul li { background:none; padding:0px;}

nav ul li ul li { float: none; /* padding:0 0 0 34px !important; */ margin:0 0 6px 0;}

nav ul li ul li a { line-height:normal;}

nav ul li:nth-child(1):hover ul { display:block;z-index: 10;}
nav ul li:nth-child(2):hover ul { display:block;z-index: 10;}

/* ----- !header ----- */



/* ----- left-blok ----- */

.left-blok { width:230px; float:left; margin:0 20px 40px 0;}



.title-wrap { background:#ffd200; font-size:18px; text-transform:uppercase; text-align:center; padding:18px 0 15px 0; line-height:1.4;}

.title-wrap span { display:block; font-size:22px;}

.txt-wrap { border:1px solid #ffd200; padding:12px 9px 18px 9px; margin:0 0 20px 0; text-align:center;}

.txt-wrap a.all { display:inline-block; margin:6px 0 0 0; text-transform:uppercase; font-size:10px;}

.txt-wrap .question img { margin:0 0 8px 0;}



.trademarks { margin:0 0 16px 0;}

/* ----- !left-blok ----- */



/* ----- question ----- */

.question { color:#333333; border-bottom:1px solid #ffd200; margin:0 0 18px 0;}

.question.in { margin:0 0 24px 0;}

.question.in img {  float:left; margin:0 12px 12px 0;}

.question .name, .question .consultant { font-size:14px; margin:0 0 10px 0;}

.question .consultant { color:#cc0000;}

.question p { font-style:italic; line-height:1.3; margin:0 0 12px 0;}

/* ----- !question ----- */



/* ----- right-blok ----- */

.right-blok { /*width:710px; float:left;*/ margin:0 0 40px 0; overflow: hidden;}



.articles-main { width:450px; float:left; background:#ffcc00; padding:22px 10px 26px 10px; margin:0 10px 50px 0;}

.articles-main .title-small { color:#FFF;}

.articles-main > a.all, .news-main a.all { float:right;}



.news-main { width:210px; float:left; background:#ebebeb; padding:22px 10px 26px 10px;  margin:0 0 50px 0;}



.txt-call-up { width:460px; float:left; height:75px; padding:20px 0 0 20px; background: url(../img/txt-call-up.gif) right top no-repeat #000; color:#FFF; margin:0 0 20px 0; font-size:18px;}

.txt-call-up span.big { font-size:24px; display:block; text-transform:uppercase; margin-bottom:2px;}

.txt-call-up span.yellow { color:#ffcc00;}

.phones-call-up { width:218px; float:left; height:77px; padding:18px 12px 0 0; background:url(../img/phones-call-up.gif) left top no-repeat, url(../img/phones-call-up2.gif) repeat; color:#FFF; margin:0 0 20px 0; font-size:24px; text-align:right;} 

.phones-call-up span { font-size:18px; margin-right:4px; color:#000;}

/* ----- !right-blok ----- */



/* ----- article ----- */

.article { margin-bottom:30px;}

.article .title, .news .title { font-size:14px; text-transform:uppercase; margin-bottom:14px;}

.article p, .news p { line-height:1.5; margin-bottom:14px;}

.article a.all { color:#cc0000;}

/* ----- !article ----- */



/* ----- news ----- */

.news { padding:0 0 12px 0;}

.news span.date { color:#cc0000; margin-right:6px;}

/* ----- !news ----- */



/* ----- directory ----- */

.directory { width:280px; height:390px; border:1px solid #ffcc00; text-align:center; position:relative; }

.directory a { text-decoration:none;}

.directory a:hover { text-decoration:underline;}

.directory img { display:block; margin: auto auto 0.5rem !important;}

.directory img.icon { position:absolute; top:165px; left:79px;}

.directory .title { font-size:22px; color:#333333; text-transform:uppercase; background:url(../img/dir-title.gif) center bottom no-repeat; padding:0 0 8px 0; margin:0 0 6px 0;}

.directory p { color:#666666; padding:0 10px; line-height:1.2; font-size:12px;}

.directory:nth-child(3), .directory:nth-child(6), .directory:nth-child(9), .directory:nth-child(12) { margin-right:0px !important;}

.directory2 { width:200px; margin:0 24px 24px 0;
vertical-align:top;
display:-moz-inline-stack;
display:inline-block;
_overflow:hidden;
*zoom:1;
*display:inline;}
.directory2-img { width:100%; height:100px; margin-bottom:0.5rem;}
.directory2 .title { text-align:center; padding:0 6px;}
.directory-bouth { text-align:center; padding:0 2px;}
/* ----- directory ----- */



/* ----- content ----- */

.content { font-size:14px;}

.content p { line-height:1.2; margin-bottom:16px;}

/* ----- !content ----- */



/* ----- footer ----- */

.bg-footer { border-top:3px solid #ffcc00; background:url(../img/bg-foot.gif) repeat; /* min-width:960px;*/}

footer { padding:0 0 15px 0;}

footer:after { content: ''; display: table; clear: both;}



.f-logo { width:204px; padding:0 0 0 56px; float:left;}

.f-logo a{
color: #323232;
}


.f-info { width:72%; padding:12px 0 0 0; float:left; color:#FFF;}

.f-info ul {/* background:url(../img/flag2.gif) right 6px no-repeat;*/ list-style-type:none; font-size:14px; text-transform:uppercase; margin:0 0 20px 0;}

.f-info ul:after { content: ''; display: table; clear: both;}

.f-info ul li { float:left; margin:0 12px 0 0;}

.f-info ul li a { text-decoration:none; color:#FFF;}

.f-info ul li a:hover, .f-info ul li.active a { text-decoration:underline;}



.f-info .address { width:55%; float:left; line-height:1.6; margin:0 0 12px 0;}

.f-info .f-phones { width:166px; float:left; font-size:16px; text-align:right; background:url(../img/f-phones.png) left 3px no-repeat; margin:0 0 18px 112px;}

.f-info .f-phones span { color:#ffcc00; font-size:12px; margin-right:3px;}

.copy { clear:both; color:#ffcc00;}

/* ----- !footer ----- */

.rev-blok { padding:30px 0 0 0;}


input[type="text"], textarea {
	box-sizing: border-box;
	display: block;	
	width: 300px;
	padding: 8px 12px;
	margin:4px 0px 14px 0px;
	border: 1px solid #cecece;
	background: #fff;
	font-size:14px;
	color: #2f3137;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

textarea {
	height: 110px;
	overflow: auto;
	resize: none;
}

input[type="text"]:focus, textarea:focus {
	background: #f9f9f9;
	box-shadow: inset 0 1px 3px rgba(0,0,0, .1);
}

button {
	display: block;
	box-sizing: border-box;
	padding: 8px 4px 7px 4px;
	border: 1px solid #cecece;
	background: #fff;
	text-transform: uppercase;
	color: #2f3137;
	cursor: pointer;
	outline: none;
	-webkit-transition: border-color .3s;
	-moz-transition: border-color .3s;
	-o-transition: border-color .3s;
	transition: border-color .3s;
}

button:hover {border-color: #000;}

::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s; color: #2f3137;}
::-moz-placeholder                {opacity: 1; transition: opacity 0.3s; color: #2f3137;}
:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s; color: #2f3137;}
:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s; color: #2f3137;}

:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s;}
:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s;}
:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s;}
:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s;}


img#slide { display:block; margin-bottom:20px;}
.last { margin-right:0px; border-bottom:none;}
.none {display:none !important;}
.price_info {
font-size: 22px;
font-weight: normal;
margin-bottom: 1px;
color: #cc0000;
}a.fancybox-thumbs img {  max-width: 200px;  max-height: 200px;  margin: 3px 3px 3px 3px;}table.table tbody td {  /* display: flex; */  padding: 6px 36px 3px 3px;}table.table {  /* display: flex; */  margin: 20px 0px 20px 0px;    border-collapse: collapse;}table.table tbody th {  /* display: flex; */  padding: 6px 36px 3px 3px;}table.table tbody th {  background: rgb(232, 232, 232);  font-size: 115%;}
div.title-wrap a{text-decoration:none}
div.right-blok ul{margin-left:25px}

a.prev_next:first-of-type{float:left}
a.prev_next:first-of-type:before{content:"←";}
a.prev_next:first-of-type:after{content:"";}
a.prev_next{float:right; color:#cc0000}
a.prev_next:after{content:"→";}
a.first{float:right!important}
a.first:after{content:"→"!important;}
a.first:before{content:""!important;}
.price{display:block;text-align:center;color: #ffd200;margin-top: 10px;}
.price_info>span{font-size: 16px;color: #ffd200;}
.price.price_byn{color:#cc0000;font-size: 16px;}
nav ul li ul li ul{    position: relative;  left: auto;  width: 150px;  top: 0;    padding-bottom: 1px; width: calc( 100% - 2rem); padding: 1rem;}
nav ul li ul li ul li{padding-left:10px!important}

#menu-button{
display: none;
}
@media screen and (max-width: 460px){
.news-main {
	width: 95%;	
}
.directory .title {
    font-size: 18px;		
}
.txt-call-up {
	display: none;	
}
.phones-call-up {
	display: none;		
}	
nav ul li a {
	font-size: 11px;
}
.articles-main {
	width: 94%;	
}
.directory{
	width: 45%;	
	}
.directory img{
	width: 100%!important;	
	}
.directory img.icon{
	display: none;
	}
.right-blok{
	margin: 0 5px 40px 5px;
}
/* nav ul li:nth-child(1) {
	width: 147px!important;		
} */
nav ul li:nth-child(2) {
	width: 147px!important;	
}
nav ul li ul {
    left: 154px!important;	
	width: 165px;
	width: 17rem;
}
nav ul li ul li ul {
	left: 0px!important;
	width: 134px!important;
}
header .phones {
	padding: 12px 0 10px 0!important;
	width: 210px!important;
	background: url(../img/bg-phones.gif) 25px 17px no-repeat!important;
}	
header .contact {
	width: 85%!important;
	padding: 0 0 0 27px!important;
	text-align: left!important;
}
img.logo {
	margin-left: 25px;
    margin-bottom: 10px;
}

header .search {
	margin-top: 5px!important;
    margin-left: 0px!important;
}	
.right-blok div{
	height: auto;		
}
.right-blok img{
	height: auto;
    width: 88%;		
}		
}
		
@media screen and (max-width: 740px){
.f-info .address{
    width: 100%;	
}	
.f-info .f-phones {
	margin: 0 0 18px 0px;	
}
.f-info {
padding: 12px 0 0 15px;	
}
.f-logo {
 padding: 0 0 0 15px;	
}
header .search{
	margin-top: 25px;
    margin-left: 65px;
}
header .contact {
	width: 70%;
	padding: 0px;
}		
.directory:nth-child(3), .directory:nth-child(6), .directory:nth-child(9), .directory:nth-child(12) {
	margin-right:10px!important;	
}
.left-blok {
	display: none;
}
#nav {
    position: absolute;
    visibility: hidden;
}
#nav.visible {
    left: 0;
	visibility: visible;
	z-index: 1;
}
nav ul li {
	float:none;
}
nav ul li ul {
    top: 0px;
    left: 219px;	
}

nav ul li ul li {
  padding: 0 0 0 15px !important;
}

#menu-button {
	display: block;
    width: 100%;
    height: 30px;
    cursor: pointer;
	background-color: #303030;
}
#menu-button img {
	margin: 7px;
}
#nav ul {
    margin: 0;
    list-style: none;
}
#nav li {
    margin: 0;
    padding: 0;
	padding-left: 7px;
}
nav ul li:nth-child(2){
    width: 219px;	
}
}
@media screen and (max-width: 940px) {
	nav ul li {
	padding: 0 5px;
	}
	
	
}

@media screen and (max-width: 980px) {
.slider_main {
	display:none;
	}
	.directory:nth-child(3), .directory:nth-child(6), .directory:nth-child(9), .directory:nth-child(12) {
	margin-right:10px!important;	
}
	
}
div#popup-order ol li{margin-left:10px}
a.btn{width:126px;}
p.head-cities{font-size:24px; font-weight:bold;}
p.cat-krovlya a.fancybox-thumbs img{max-width: 18%;}.left-menu{    margin-bottom: 22px;    background: #333333;}.left-menu ul{	list-style-type: none;    font-size: 14px;}.left-menu  .inner{	display:none;	width: 229px;    position: relative;    left: -33px;	top: 10px;	background: #4A4A4A;}.left-menu  li{    position: relative;	padding: 10px 34px;	border: none;    border-bottom: 1px solid #4A4A4A;}.left-menu  li.self {	background: #5d5b5b;}.left-menu li.outer {	padding-bottom:0px;}.left-menu .inner li{	border:none;}.left-menu a{	color:#fff;	text-decoration:none;	font-family: 'din_alternatebold';	font-style: normal;	font-weight: 500;	line-height: 105%;	letter-spacing: -0.13px;}.left-menu  .inner a{    font-family: Roboto;	font-weight: 300;    letter-spacing: -0.12px;    font-size: 13px;	letter-spacing: -0.12px;}.left-menu .link-inner{    padding-left: 18px;    position: absolute;    top: 12px;    left: -7px;    cursor: pointer;}.left-menu .link-inner:after {    content: '';	-webkit-transition: width 0.2s; 	transition: 0.2s;	transition-property: all;	transition-timing-function:ease;    width: 8px;    height: 14px;    position: absolute;    background: url(/template/img/st1.svg) no-repeat center bottom;}.left-menu  .displayed.link-inner:after {	-webkit-transition: 0.2s; 	transition: 0.2s;	transition-property: all;	transition-timing-function:ease;    width: 14px;    height: 8px;    background: url(/template/img/st2.svg) no-repeat center bottom;}


.box-catal-outer {
	display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 2rem 1rem;
	margin: 1.3rem 0;
}

.directory4 { height: 200px; margin: 5px; padding: 1rem 0.5rem; text-align: center; width: 199px;border: 1px solid rgb(224, 224, 224);}
.directory4 img { width:165px; }
.directory4-title { width:165px; height:25px;text-align:center;}

.directory4 .price{display:inline;text-align:center;color: #ffd200;margin-top: 10px;}
.directory4 .price_info>span{font-size: 16px;color: #ffd200;}
.directory4 .price.price_byn{color:#cc0000;font-size: 16px;}
.directory4 .title {position: relative;}
.directory4 .link-item {position: relative;}
.directory4 .new-item-small {position: absolute;left: -8px;top: 10px;z-index: 10;background: url("/template/img/novinka.png") no-repeat;width: 100px;height: 40px;display: block; }
.directory4 .old-price {text-decoration: line-through;color: rgb(204, 0, 0);font-size: 14px;}

.directory2 .new-item-small {position: absolute;left: -8px;top: 10px;z-index: 10;background: url("/template/img/novinka.png") no-repeat;width: 100px;height: 40px;display: block; }
.directory2 .link-item {position: relative;}
.directory2 {float: left;height: 300px;margin: 2px; padding: 1rem 0.5rem; text-align: center;width: 255px; border: 1px solid rgb(224, 224, 224);}
.directory2-title { width:170px; height:100px;text-align:center;}
.directory2 .price{text-align:center;color: #ffd200;margin-top: 10px;}
.directory2 .price_info>span{font-size: 16px;color: #ffd200;}
.directory2 .price.price_byn{color:#cc0000;font-size: 16px;}
.directory2 .title {position: relative;}
.directory2 .btn {text-decoration: none;background: #ffd200;padding: 10px 53px;display: inline-block;font-size: 17px;text-transform: uppercase;position: absolute;top: 130px;z-index: 10;display: block; left: 11px;}
.directory2 .old-price {text-decoration: line-through;color: rgb(204, 0, 0);font-size: 14px;}
.directory17 .old-price {text-decoration: line-through;color: rgb(204, 0, 0);font-size: 14px;}

.directory5 .new-item-small {position: absolute;left: -8px;top: 10px;z-index: 10;background: url("/template/img/novinka.png") no-repeat;width: 100px;height: 40px;display: block; }
.directory5 .link-item {position: relative;}
.directory5 {float: left;height: 180px;margin: 2px;/*overflow: hidden;*/text-align: center;width: 170px; border: 1px solid rgb(224, 224, 224);}
.directory5-img { width:170px !important; }
.directory5 img { width:170px !important; }
.directory5-title { width:170px; height:100px;text-align:center;}
.directory5 .price{text-align:center;color: #ffd200;margin-top: 10px;}
.directory5 .price_info>span{font-size: 16px;color: #ffd200;}
.directory5 .price.price_byn{color:#cc0000;font-size: 16px;}
.directory5 .title {position: relative;}
.directory5 .btn {text-decoration: none;background: #ffd200;padding: 10px;display: inline-block;font-size: 17px;text-transform: uppercase;position: absolute;top: 73px;z-index: 10;display: block; left: 11px;}
.directory5 .old-price {text-decoration: line-through;color: rgb(204, 0, 0);font-size: 14px;}